
#question_text {
	/*width: 361px;*/
	width: 99%;
	border: 1px solid #fff;
	border-radius: 0 0 5px 5px;
	box-shadow: 0 -1px 2px #555555, 1px 2px 3px #444444, 0 0 2px #888888 inset, 1px 0 1px #fff inset, -1px 0 1px #fff inset;
	margin-right: 2px;
	padding: 4px 2px 2px;
}

div #bbcodes_bar {
	border: 1px solid #fff;
	border-radius: 4px;
	box-shadow: 0 -1px 2px #555555, 1px 2px 3px #444444;
	
	background: #9BD1FB !important;
	vertical-align: middle;
	padding: 1px !important;
	/*margin: 0 0 1px 0;*/
	margin: 0 1px -2px -1px !important;

	position: relative !important;
	white-space: nowrap;

	font-family: tahoma;
	color: #000;
	font-size: 11px;
}
	div #bbcodes_bar img {
		vertical-align: middle;
		margin: 1px;
		background: white;
		border: 1px solid #004080;
		cursor: pointer;
		border-radius: 5px;
	}
	div #bbcodes_bar img:hover {
		background: #dfefff;
		border: 1px solid #0080ff;
	}
	div #bbcodes_bar img:active {
		background: #d8d8d8;
		border: 1px solid #808080;
		box-shadow: -1px 0 5px #000, 1px 0 5px #000,;
	}
	div #bbcodes_bar .sep, div #bbcodes_bar .sep:hover, div #bbcodes_bar .sep:active {
		background: none;
		border: 0;
		padding: 0;
		margin: 0;
		cursor: auto;
	}

	#answers_menu {
		position: relative !important;
		background: none !important;
		/*display: none;*/
		padding: 0;
		margin: 0 -2px -2px -2px;
	}
		#answers_menu div [id^="sub_"] {
			padding: 0 0 0 22px;
		}
		#answers_links ul {
			list-style-image: url('/images/bbcodes/list_element.png');
			margin: 2px 4px 4px 5px;
			padding: 0 5px 0 0;
			*list-style-position: inside;
		}
		#answers_links ul li {
			margin-top: 4px;
		}

	#answers_panel {
		position: relative;
		background: none !important;
		min-width: 381px;
		/*max-width: 850px;*/
		/*display: none;*/
	}
		#answers_panel .ui-widget-content {
			border: 0 !important;
		}
		#answers_panel .ui-helper-reset {
			line-height: 1.1;
		}
		#answers_panel * {
			max-width: 630px;
			white-space: normal;
		}

		#bb_answers {
			border-bottom: 1px dotted #090;
			cursor: pointer;
		}

		#answers_menu .answer_link {
			border-bottom: 1px dotted #090;
			cursor: pointer;
			margin-left: -6px
		}
		#answers_menu .answer_link:hover {
			border-bottom: 1px dotted #900;
		}
		#answers_menu .floated {
			border-bottom: 1px dotted #009900;
			float: left;
			width: 25%;
		}

		#answers_menu .tabs-spacer {
			float: left;
			height: 200px;
		}
		#answers_menu .tabs-bottom .ui-tabs-nav {
			clear: left;
			padding: 0 .2em .2em .2em;
		}
		#answers_menu .tabs-bottom .ui-tabs-nav li {
			top: auto;
			bottom: 0;
			margin: 0 .2em 1px 0;
			border-bottom: auto;
			border-top: 0;
		}
		#answers_menu .tabs-bottom .ui-tabs-nav li.ui-tabs-active {
			margin-top: -1px;
			padding-top: 1px;
		}
